name: "sensed monster"
enum: sensed
glyph: {char: "{", colour: red}
flags: [cant_spawn]
xp_mult: 0
holiness: [nonliving]
will: 0
attacks:
hd: 1
hp_10x: 10
ac: 0
ev: 0
intelligence: animal
size: medium
shape: misc
tile: tile_unseen_monster
